Subject: Re: bug#9290: 24.0.50; TAB in shell buffer hangs emacs
From: Eric Hanchrow <[email-masked]>
To: Glenn Morris <[email-masked]>
Date: Thu, 22 Mar 2012 17:46:37 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

No, I don't still see it.  (And upon reviewing my report, I can't
understand why I claimed to have typed a backslash right before the
TAB; that makes no sense).

On Thu, Mar 22, 2012 at 5:35 PM, Glenn Morris <[email-masked]> wrote:
> Eric Hanchrow wrote:
>
>> Here's what I did:
>>
>> * Started emacs with -Q
>> * typed M-x s h e l l RET c d SPC ~ / D o w n l o a d s RET
>>
>> (I happen to have two files in ~/Downloads, named "bug (1).patch" and
>> "bug (2).patch")
>>
>> * typed l s SPC - l SPC b u g \ TAB
>>
>> At this point emacs hung.
>
> Sorry for the delay. I cannot reproduce this with the current trunk.
> Do you still see it? There have been various pcomplete fixes.
> If you do still see it, a C backtrace is not needed: set debug-on-quit
> and get a Lisp backtrace.